From b8ab1bf69b2ebbb80dd78783f198a2d9abca9abb Mon Sep 17 00:00:00 2001
From: Hela Basa <r45xveza@pm.me>
Date: Apr 15 2021 18:45:00 +0000
Subject: [PATCH 2/5] Added translation using Weblate (Sinhala)


Co-authored-by: Hela Basa <r45xveza@pm.me>

---

diff --git a/configure.ac b/configure.ac
index cdef00d..912bf18 100644
--- a/configure.ac
+++ b/configure.ac
@@ -8,7 +8,7 @@ AC_PROG_RANLIB
 AM_GNU_GETTEXT([external])
 AM_GNU_GETTEXT_VERSION(0.19)
 AM_ICONV
-ALL_LINGUAS="bg ca cs_CZ da de es eu fr gu hu id it ja lt nb nl pl pt pt_BR ru sv ta tr uk zh_CN zh_TW"
+ALL_LINGUAS="bg ca cs_CZ da de es eu fr gu hu id it ja lt nb nl pl pt pt_BR ru si sv ta tr uk zh_CN zh_TW"
 if test x$GCC = xyes ; then
 	CFLAGS="$CFLAGS -Wall -Wextra"
 fi
